petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawAxisSetLabels

Sets the x and y axis labels.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawAxisSetLabels(PetscDrawAxis axis,const char top[],const char xlabel[],const char ylabel[])

Logically Collective on PetscDrawAxis Many br

### Input Parameters

| axis | - the axis Many br
| top | - the label at the top of the image Many br
| xlabel,ylabel | - the labes for the x and y axis Many br

Notes: Must be called before PetscDrawAxisDraw() or PetscDrawLGDraw() Many brThere should be no newlines in the arguments Many br

Many br

Level:advanced
Location:src/sys/classes/draw/utils/axisc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages